News item 2010/3/24/46

   
CodeSnip v3.5.4 found to be fatally flawed
CodeSnip v3.5.4 has a bug that causes a stream error just after a database update has been downloaded. Users are strongly encouraged to update to v3.5.5 or later.
24 March 2010